body
{   background-color: #eef;
    margin-top: 0px;
    margin-bottom: 30px;
    color: #003;
    font-family: Arial, Helvetica, sans-serif;
}

body table
{   background-color: #eef; 
    color: #003;
    font-size: medium;
    line-height: 150%;
}

td.padding { width: 100px; }

table.layout
{  border: thin #003 solid;
   width: 900px;
}

table.navbar
{  
   font-size: smaller;
   text-align: right;
}

.self
{  color: #be8009;
   font-weight: bold;
}

p.first
{  font-size: larger;  font-weight: bold; }


h1, h2, h3, p, li { line-height: 150%; }

button, input { line-height: 120% }

a, a:link                                     
{   color: #300;
    border-left: #eef 1px solid;
    border-right: #eef 1px solid;
    text-decoration: underline; 
} 

a:visited               
{   color: #006699;                   
    border-left: #eef 1px solid;
    border-right: #eef 1px solid;
}   

a:active
{   color: #006699;
    border: #eef 1px solid;
    text-decoration: none;
}   

a:hover    
{   border: #be8009 1px solid;
    text-decoration: none;
}  

img { border-style: none; }
